Welcome to the new Linux Foundation Forum!

Exercise 13.1 Using MariaDB software version update

serewiczserewicz Posts: 497
edited November 2016 in LFS252 Class Forum

It seems that the recent update to python continues to cause backward compatibility issues. I will update the errata file soon.

To avoid python and pip dependency issues use a newer version of mariadb software. The updated version of the repo file would 

look like this:


[mariadb] name = MariaDB baseurl = http://yum.mariadb.org/10.2.2/rhel7-amd64/ gpgkey=https://yum.mariadb.org/RPM-GPG-KEY-MariaDB gpgcheck=0

Note the version is 10.2.2 instead of 10.1 listed in the current course book.  Using a new version of the software may show slightly different output in following commands.

Regards,

Comments

  • saqman2060saqman2060 Posts: 777
    edited December 2016

    Thanks for the update. Will this new version be included in the course for other who will be taking it?

  • serewiczserewicz Posts: 497
    edited December 2016

    We will be updating the content via the errata file on an ongoing basis (as it is now). As well when the content goes through a major review it will be updated. 

Sign In or Register to comment.